<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/asc/tiasc5410m000" xml:lang="de">
   <Header>
      <Title>Zuordnungen drucken (tiasc5410m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie <Link href="/baanerp/ti/glossary/glossary#000338" role="glossary">Montagezuordnungen</Link> für einen Bereich von Montagelinien.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Sie können nur die Zuordnungen drucken, die am Tagesdatum aktiv sind, oder Zuordnungen für ausgewählte Linienstationen.</Paragraph>
         <Paragraph>Im Modul "Linienmontage-Konfiguration (LAC) können Sie die Kapazität der Linienstationen für eine Schicht festlegen un diese Kapazität mit einer Zykluszeit verknüpfen. Die Schichten werden ebenfalls in LAC festgelegt.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000301" role="manual">Montageverwaltung - Übersicht</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000305" role="manual">Auslastung von Montagelinienstationen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="only.active.assgn">
         <Header>
            <Title>Nur aktive Zordnungen</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, werden nur <Link href="/baanerp/ti/glossary/glossary#000338" role="glossary">Montagezuordnungen</Link> gedruckt, die am Tagesdatum aktiv sind.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="alstn">
         <Header>
            <Title>Zuordnungen nach Linienstation drucken</Title>
         </Header>
         <FuncDesc>Die folgenden Optionen stehen zur Auswahl:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem> 
                  <GUIRef href="/baanerp/ti/asc/tiasc5410m000#only.active.assgn" role="manual">Nur aktive Zordnungen</GUIRef>: Wenn dieses Kontrollkästchen markiert ist, werden nur die aktiven <Link href="/baanerp/ti/glossary/glossary#000338" role="glossary">Montagezuordnungen</Link> gedruckt.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/ti/asc/tiasc5410m000#alstn" role="manual">Zuordnungen nach Linienstation drucken</GUIRef>: Wenn dieses Kontrollkästchen markiert ist, werden Zuordnungen für jede Linienstation in den ausgewählten Montagelinien gedruckt. Wenn Sie nicht die Zuordnungen für alle Linienstationen der Montagelinie drucken möchten, können Sie in den Feldern <GUIRef href="/baanerp/ti/asc/tiasc5410m000#lstn.t" role="manual">Linienstation</GUIRef> einen Auswahlbereich auswählen.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/ti/asc/tiasc5410m000#wktm.by.assg" role="manual">Teams nach Zuordnungen drucken</GUIRef>: Wenn dieses Kontrollkästchen markiert ist, werden auch die Teams gedruckt.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="wktm.by.assg">
         <Header>
            <Title>Teams nach Zuordnungen drucken</Title>
         </Header>
         <FuncDesc>Dieses Kontrollkästchen ist nur aktiv, wenn das Kontrollkästchen <GUIRef href="/baanerp/ti/asc/tiasc5410m000#alstn" role="field">Zuordnungen nach Linienstation drucken</GUIRef> markiert ist.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="lstn.f">
         <Header>
            <Title>Linienstation</Title>
         </Header>
         <FuncDesc>Wenn Sie das Kontrollkästchen <GUIRef href="/baanerp/ti/asc/tiasc5410m000#alstn" role="manual">Zuordnungen nach Linienstation drucken</GUIRef> markiert haben, werden die <Link href="/baanerp/ti/glossary/glossary#000338" role="glossary">Montagezuordnungen</Link> für alle Linienstationen in den ausgewählten Montagelinien gedruckt. Wenn Sie nicht die Zuordnungen für alle Linienstationen der Montagelinie drucken möchten, können Sie in diesem Feld und in den Feldern <GUIRef href="/baanerp/ti/asc/tiasc5410m000#lstn.t" role="manual">Linienstation</GUIRef> einen Auswahlbereich auswählen.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>